Avatar

Plugin "Benutzerprofil-Vorschau beschränken" nicht mehr notwendig?

You may notice, that many sections are currently only available in german. We are working hard to provide a full translation of our website, but this might take some time. Thank you for understanding.
  • Ich lese gerade, das die Erweiterung "Benutzerprofil-Vorschau beschränken" nicht portiert wird. Dann hat Woltlab die Sicherheitslücke in der 5.2 behoben?

  • Von einer Sicherheitslücke war hier nie die Rede. Allerdings sehen wir aktuell keinen Bedarf, das Plugin weiter zu pflegen. Sollte es doch notwendig sein, können wir uns das ja noch überlegen.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!